config BR2_PACKAGE_ACSREADER
	bool "acsreader"
	select BR2_PACKAGE_LIBCURL
	select BR2_PACKAGE_LIBCONFUSE
	select BR2_PACKAGE_LOGROTATE
	select BR2_PACKAGE_RSYNC
	select BR2_PACKAGE_DCRON
	select BR2_PACKAGE_CJSON
	help
	  mf700 reader to ACS
